/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Tabs,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Card)
Vue.use(Tabs)

export default {
  SdEchart,
  SdTable,
}
console.warn('文件名 kpi-trend-analysis.vue 不符合命名规则，应该以 iam 开头')
